/* IE6 and below styles */
#content .lesson-plan h4 { margin-top: -2px; }

#subnav #envheading span {
background: #427A9D;
}

#breadcrumb {
width: 788px;
}

#content .mid-block li h2  {
	background: none;
}

#content .mid-block li.left {
	margin-top:0px;
}

#tools .rh-block { 
	background: none; 
}

#tools .rh-block h2 {
background: #91B3C8;
}

#content .mid-block div img {
	background: transparent url(../images/bg-hero-cutout.jpg) no-repeat scroll 0 0;
	
}

#content ul.fancy-bullets li {
	background: url(../images/bg-rh-block-li.jpg) no-repeat 0pt 5px;
}

#content ul li, #tools ul li {
zoom:1;
}